package type;
public final class SpliceConsensus
	implements org.omg.CORBA.portable.IDLEntity
{
	public boolean five_cons;
	public boolean three_cons;
	public SpliceConsensus(){}
	public SpliceConsensus(boolean five_cons, boolean three_cons)
	{
		this.five_cons = five_cons;
		this.three_cons = three_cons;
	}
}
